.op-3{opacity: .3;}
.root_daum_roughmap .wrap_controllers, .root_daum_roughmap .cont .section.lst{display: none;}

#main{overflow-x: hidden;}
/*메인슬라이드*/
#mainslide {width: 100%; height: 100vh;}
#mainslide .swiper {height: 100%; overflow: hidden; position: relative;}
#mainslide .swiper-slide .img{background-position: center; background-repeat: no-repeat; background-size: cover; transition: all .3s; width: 100%; height: 100%;}
#mainslide .swiper-slide.slide01 .img{background-image: url(/img/main/mainslide01.jpg)}
#mainslide .swiper-slide.slide02 .img{background-image: url(/img/main/mainslide02.jpg)}
#mainslide .swiper-slide.slide03 .img{background-image: url(/img/main/mainslide03.jpg)}
#mainslide .swiper-slide .txt {width: 1500px; position: absolute;top: 50%; left: 50%; transform: translate(-50%, -50%);}
#mainslide .swiper-horizontal>.swiper-pagination-bullets, #mainslide .swiper-pagination-bullets.swiper-pagination-horizontal, #mainslide .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 50px;}
#mainslide .swiper-pagination-bullet{width: 10px !important; height: 10px !important; background-color: rgb(255, 255, 255, .5);  opacity: 1;}
#mainslide .swiper-pagination-bullet-active{border: 2px solid #fff;  background-color: rgb(255, 255, 255, 0);}
#mainslide .swiper-pagination{width: 1500px; bottom: 150px; text-align: left; left: 50%; transform: translateX(-50%); }
#mainslide .swiper-pagination .line{ margin-left: 30px; font-weight: 300; opacity: .5;}
#mainslide .swiper-pagination-current{font-size: 90px; line-height: .8;}
#mainslide .swiper-pagination-total{opacity: .5;  padding-left: 15px; line-height: 1;}
#mainslide .scroll {position: absolute; left: -5%; bottom: 0; z-index: 5; padding-bottom: 12rem; transform: rotate(90deg); font-size: 13px; color: #fff; display: flex; align-items: center; gap: 1rem; letter-spacing: 0.05rem;}
#mainslide .scroll .line {width: 8rem; height: 1px; background: rgba(255, 255, 255, 0.2);}
#mainslide .scroll .line::after {display: block; content: ""; width: 12rem; height: 1px; background: rgba(255, 255, 255, 0.7); position: absolute; left: 0;  transform-origin: left; animation: scrollAni 1.4s infinite;}
#mainslide .s_arrow_btn {position: absolute; bottom: 50px; left: 50%; transform: translateX(-50%); display: block; width: 1500px; z-index: 2;}
#mainslide .s_arrow_btn .wrap{width: 300px; position: absolute; right: 0;}
#mainslide .s_arrow_btn .arrow_box{width: 100px;}
#mainslide .swiper-button-next:after, #mainslide .swiper-button-prev:after{display: none;}
#mainslide .pagination_progress{width: 180px; height: 3px; background: rgba(255,255,255,.3) ;position: relative; overflow: hidden; z-index: 1; right: 0;}
#mainslide .pagination_progress .bar{display: block; height: 100%; width: 0%; background: #fff; transition: width .3s ease;}
@keyframes scrollAni {
    0% {
        transform: scaleX(0);
        left: 30%;
    }
    100% {
        transform: scaleX(1);
        left: 100%;
    }
}

#s_bg{background: url(/img/main/section_bg.jpg) no-repeat center / cover; }
#doctor{position: relative;}
#doctor>.container{background: url(/img/main/doc_logo.png) no-repeat top left / 50%;}
#doctor .doctor-top{display: grid; grid-template-columns: 12fr 13fr; gap: 8rem; z-index: 1; position: relative; padding-top: 100px;}
#doctor .doctor-img{position: relative; z-index: 1;}
#doctor .doctor-img img{width: 100%; height: auto; display: block;}
#doctor .doctor-badge{position: absolute;top: 55px; right: -5%; width: 150px;height: 150px;}
#doctor .doctor-badge img{position: absolute; top: -10px; left: -70px;z-index: 3;}
#doctor .doctor-badge .white-circle{background-color: #fff; color: #041a50; width: 150px; height: 150px; border-radius: 50%; position: relative; z-index: 2; display: flex; align-items: center; justify-content: center;}
#doctor .doctor-badge .yellow-ring{position: absolute; top: 50%; left: 50%; width: 150px; height: 150px; border-radius: 50%; background: rgba(255, 210, 0, 0.7); transform: translate(-50%, -50%) scale(1); animation: yellowPulse 2.8s ease-in-out infinite; z-index: 1; }
@keyframes yellowPulse{
  0%{
    transform: translate(-50%, -50%) scale(1);
    opacity: .45;
  }
  50%{
    transform: translate(-50%, -50%) scale(1.3);
    opacity: .25;
  }
  100%{
    transform: translate(-50%, -50%) scale(1);
    opacity: .45;
  }
}
#doctor .doctor-panel{position: absolute; left: 0; right: 0; bottom: 0;}
#doctor .doctor-panel .container{padding-top: 24px;padding-bottom: 24px;}
#doctor .doctor-panel{position: absolute; left: 0; right: 0; bottom: 0; background: url(/img/main/doc_txtbg.jpg) no-repeat center / cover; border-radius: 10px; padding: 1.5rem 0;}
#doctor .doctor-panel-inner{width: 100%;}
#doctor .doctor-panel-inner>.flexList{--x-gap: 5rem;}

.bg-marquee{width: 100%; overflow: hidden;}
.marquee-track{display: flex; width: max-content; animation: marquee 30s linear infinite;}
.marquee-track span{white-space: nowrap;padding-right: 60px; /* 글자 간격 */}

@keyframes marquee{
  0%{
    transform: translateX(0);
  }
  100%{
    transform: translateX(-50%);
  }
}
/* 반응형 */
@media (max-width: 990px){
  #doctor .doctor-top{grid-template-columns: 1fr; align-items: start;}
}

#interior .title .arrow_box{width: 100px;}
#interior .flexList{--x-gap: 0rem; --y-gap: 0rem}
#interior .swiper-button-next:after, #interior .swiper-button-prev:after{display: none;}
#interior .interiorSwiper img{border-radius: 4px;}
#interior .interiorSwiper .swiper-slide p{opacity: .4;}
#interior .interiorSwiper .swiper-slide-active p{opacity: 1;}
#interior .interiorSwiper2 .swiper-slide{position: relative;}
#interior .interiorSwiper2 img{border-radius: 10px;}
#interior .interiorSwiper2 p{position: absolute; bottom: 2rem; left: 2rem; padding: .8rem 1.5rem; border-radius: 7px;}
#interior .swiper-pagination-progressbar{top: auto; bottom: 0;}
#interior .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #f7cb00;}
#interior .swiper-pagination-progressbar{background-color: #03174b;}
#interior .swiper-horizontal>.swiper-pagination-progressbar,
#interior .swiper-pagination-progressbar.swiper-pagination-horizontal,
#interior .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
#interior .swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{height: 3px;}

#map_section .flexList{--x-gap: 0rem; --y-gap: 0rem; border-radius: 10px; overflow: hidden; background: #fff url(/img/main/map_section_bg.png) no-repeat bottom right 20px / auto;}
#map_section .flexList .root_daum_roughmap .wrap_map{height: 928px;}
#map_section .flexList .map{width: 100%;}

#tabs-cont .tabs li{padding: 0 2rem; cursor: pointer;}
#tabs-cont .tabs li:last-child{padding-right: 0;}
#tabs-cont .tabs li span{padding-bottom: .5rem; border-bottom: 2.5px solid #fff;}
#tabs-cont .tabs li.current{color: #0d2f77; font-weight: bold;}
#tabs-cont .tabs li.current span{border-bottom: 2.5px solid #0d2f77;}
#tabs-cont .tab-content{display: none;background-color: #f5f5f5;border-radius: 10px;overflow: hidden;}
#tabs-cont .tab-content.current{display: block;}
#tabs-cont .txt-box{min-width: 0;}
#tabs-cont .target .flexList{--x-gap: .5rem; --y-gap: .5rem;}
#tabs-cont .target .flexList .box{padding: 1rem 1.5rem; border-radius: 7px;}
#tabs-cont .target .flexList .box p{padding-left: 30px; position: relative;}
#tabs-cont .target .flexList .box p::after{content: ''; position: absolute; top: 2%; left: 0; width: 22px; height: 21px; background: url(/img/main/check.png) no-repeat; background-size: 100%;}
#tabs-cont .snapWrap{width: 100%;}
#tabs-cont .snapTrack{overflow: hidden; position: relative;}
#tabs-cont .snapInner{display: flex; gap: 25px; will-change: transform;}
#tabs-cont .snapItem{flex: 0 0 225px; /* 한 장 폭(조절 가능) */}
#tabs-cont .snapItem img{width: 100%; display: block;}
#tabs-cont .progressBar{height: 2px; margin-top: 1.875rem; background: #fff; overflow: hidden;}
#tabs-cont .progressFill{height: 100%; width: 8%; background: #03174b; border-radius: 999px; transition: width .2s linear;}
#tabs-cont .tab-content>.flex{align-items: stretch;}
#tabs-cont #tab-1 .img-box{ background: url(/img/main/tab01.jpg) no-repeat center / cover;}
#tabs-cont #tab-2 .img-box{ background: url(/img/main/tab02.jpg) no-repeat center / cover;}
#tabs-cont #tab-3 .img-box{ background: url(/img/main/tab03.jpg) no-repeat center / cover;}
#tabs-cont #tab-4 .img-box{ background: url(/img/main/tab04.jpg) no-repeat center / cover;}
#tabs-cont .txt-box{padding-top: 6rem; padding-bottom: 6rem;}
.snapTrack { cursor: grab; }
.snapTrack.dragging { cursor: grabbing; }
.snapTrack.dragging, .snapTrack.dragging * { user-select: none; }

#non-surgical .flexList{--x-gap: 1rem; --y-gap: 1rem;}
#non-surgical .box{position: relative; height: 350px; border-radius: 5px; overflow: hidden; padding: 2rem; box-sizing: border-box; border: 3px solid transparent; cursor: pointer;}
#non-surgical .box .boximg{position: absolute; top: 0; left:0; width: 100%; height: 350px; opacity: 1; transform: scale(1.05); transition: transform 2s; z-index: 1;}
#non-surgical .box .boxtxt{position: relative; z-index: 2;}
#non-surgical .box:hover .boximg{opacity: 1; transform: scale(1);}
#non-surgical .box:hover{border-color: #0d2f77;}
#non-surgical .box:nth-child(1) .boximg{ background: url(/img/main/ns01.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(2) .boximg{ background: url(/img/main/ns02.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(3) .boximg{ background: url(/img/main/ns03.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(4) .boximg{ background: url(/img/main/ns04.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(5) .boximg{ background: url(/img/main/ns05.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(6) .boximg{ background: url(/img/main/ns06.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(7) .boximg{ background: url(/img/main/ns07.jpg) no-repeat center / cover;}
#non-surgical .box:nth-child(8) .boximg{ background: url(/img/main/ns08.jpg) no-repeat center / cover;}
#non-surgical .box .hover_txt{opacity: 0; transform: translateY(30px); transition: opacity 0.45s ease, transform 0.45s cubic-bezier(.22,.61,.36,1); transition-delay: 0.1s;}
#non-surgical .box:hover .hover_txt{opacity: 1; transform: translateY(0);}
#non-surgical .box .viewmore{position: absolute; bottom: 2rem; right: 2rem; z-index: 2; padding: .5rem 1.5rem; border-radius: 60px;}
#non-surgical .box:after{display: block; content: ''; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); position: absolute; top: 0; left: 0; opacity: 0; z-index: 1; transition: opacity 0.45s ease;}
#non-surgical .box:hover:after{opacity: 1;}

#part{background: #F8F9FA;
background: linear-gradient(180deg,rgba(248, 249, 250, 1) 0%, rgba(255, 255, 255, 1) 100%);}
#part .tab-menu {display: flex;}
#part .tabBox{margin-top: -100px; --x-gap: 0rem}
#part .partBox{position:relative; width:100%;}
#part .partBox button{position:absolute; left: var(--x); right: 0; display:flex; align-items:center; flex-direction: row-reverse; gap:0;}
#part button p{background: var(--pointcolor); color:rgba(255,255,255,.5); border-radius:60px; padding:.5rem 3.5rem .5rem 1.3rem; min-width:5.625rem; font-weight:200; white-space:nowrap; font-weight: 600; position: relative;}
#part button.active p{color: rgba(255,255,255,1);}
#part button p:after{display: block; content: ''; background-image: url(/img/main/part_off.png); width: 23px; height: 24px; position: absolute; top: 50%; right: 1rem; transform: translateY(-50%); opacity: .5; background-repeat: no-repeat;}
#part button.active p:after{display: block; content: ''; background-image: url(/img/main/part_on.png); width: 23px; height: 24px; position: absolute; top: 50%; right: 1rem; transform: translateY(-50%); opacity: 1; background-repeat: no-repeat;}
#part button .Line{ flex:1; height:1px; background: var(--pointcolor); min-width:1rem;}
#part button .Dot{width:.6875rem; height:.6875rem; border-radius:50%; background:#fff; border:2px solid var(--pointcolor); position:absolute; top:0; bottom:0; margin:auto;}
#part button .Dot.R{left:0; right:auto;}
#part button.active .Dot:after{content:''; width:2rem; height:2rem; border-radius:50%; position:absolute; left:-0.75rem; top:0; bottom:0; margin:auto; animation:ripple 1.8s infinite;}
#part button.active .Dot:before{content:''; width:1.1875rem; height:1.1875rem; border-radius:50%; border:1px solid var(--pointcolor); position:absolute; left:-0.375rem; top:0; bottom:0; margin:auto; animation:ripple2 1.8s infinite;}
#part .click{position: absolute; top: 20px; right: 0;}
@keyframes blink-effect {
  50% {
    opacity: 0;
  }
}

.blink {
  animation: blink-effect 1s step-end infinite;
 
}
@keyframes ripple {
    0% {opacity: 1; background-color: rgba(255,255,255,0); -webkit-transform: scale(0); transform: scale(0);}
    100% {opacity: 0; background-color: rgba(13,47,119,.8); -webkit-transform: scale(1); transform: scale(1);}
}

@keyframes ripple2 {
    0% {opacity: 0; -webkit-transform: scale(0); transform: scale(0);}
    100% {opacity: 1; -webkit-transform: scale(1); transform: scale(1);}
}

#part .Btn0{ top:11.5rem; --x:22rem; }
#part .Btn1{ top:15rem;   --x:25rem; }
#part .Btn2{ top:25rem;   --x:24.5rem; }
#part .Btn3{ top:34rem;   --x:27.5rem; }
#part .Btn4{ bottom:20.5rem; --x:18rem; }
#part .Btn5{ bottom:6rem;  --x:18.5rem; }
#part .Btn6{ bottom:3rem;  --x:18.5rem; }
#part .Btn7{ bottom:0rem;    --x:19.5rem; }


#part .tabBox > .box:nth-child(1){margin-top: 180px;}
#part .tab-content {width: 100%; height: 100%; border-radius: 12px; position: relative; }
#part .tabDesc {height: 100%; border-radius: 12px; padding: 4rem 3rem;}
#part .tabDesc.tab0{background: url(/img/main/tab0_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab1{background: url(/img/main/tab1_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab2{background: url(/img/main/tab2_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab3{background: url(/img/main/tab3_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab4{background: url(/img/main/tab4_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab5{background: url(/img/main/tab5_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab6{background: url(/img/main/tab6_bg.jpg) no-repeat center / cover;}
#part .tabDesc.tab7{background: url(/img/main/tab7_bg.jpg) no-repeat center / cover;}
#part .TitBox {display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid #dfdfdf; padding-bottom: 1rem;}
#part .tabDesc .y_tit{padding: .5rem 1.5rem; border-radius: 9px;}
#part .tabDesc .target ul li{padding-left: 1.875rem; position: relative;}
#part .tabDesc .target ul li:after{display: block; content: ''; width: 17px; height: 13px; background-image: url(/img/main/part_check.png); position: absolute; top: 22%; left: 0; background-repeat: no-repeat;}

.modal_dim{ opacity:0; visibility:hidden; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 9999; width: 80%;}
.modal_dim.active{ opacity:1; visibility:visible; }
.modal_box{
  position:relative; 
  background:#fff;
  width: 100%;
  z-index: 10000;
  border-radius: 10px; overflow: hidden;
}
#modal01 .modal_box .title{background: url(/img/main/modal01_tbg.jpg) no-repeat right / cover;}
#modal02 .modal_box .title{background: url(/img/main/modal02_tbg.jpg) no-repeat right / cover;}
#modal03 .modal_box .title{background: url(/img/main/modal03_tbg.jpg) no-repeat right / cover;}
#modal04 .modal_box .title{background: url(/img/main/modal04_tbg.jpg) no-repeat right / cover;}
#modal05 .modal_box .title{background: url(/img/main/modal05_tbg.jpg) no-repeat right / cover;}
#modal06 .modal_box .title{background: url(/img/main/modal06_tbg.jpg) no-repeat right / cover;}
#modal07 .modal_box .title{background: url(/img/main/modal07_tbg.jpg) no-repeat right / cover;}
#modal08 .modal_box .title{background: url(/img/main/modal08_tbg.jpg) no-repeat right / cover;}
.modal_box .title{padding: 3rem 5rem;}
.modal_box .md_cont{padding: 3rem 5rem;}
.modal_box .md_cont .cont{max-height: 500px; overflow-y: scroll;}
.modal_box .md_cont .way .box{background-color: #f7f7f7; padding: 4rem 1rem 2rem 1rem;}
#modal03 .modal_box .md_cont .way .box:last-child, #modal04 .modal_box .md_cont .way .box:last-child{padding: 2.5rem 1rem 2rem 1rem;}
#modal08 .modal_box .md_cont .way .box:first-child{padding: 3rem 1rem 2rem 1rem;}
.modal_box .md_cont .target li{position: relative;}
.modal_box .md_cont .target li:after{display: block; content: ''; background-image: url(/img/main/modal_check.png); width: 22px; height: 21px; background-repeat: no-repeat; background-size: auto; position: absolute; top: 2%; left: 0;}
.modal_bg{position:fixed; inset:0; background:rgba(0,0,0,.4); width: 100%; height: 100%; z-index: 9998; display: none;}
.modal_bg.active{ display:block; } 
@media(max-width: 1700px){
  #mainslide .scroll{left: -10%;}

  #doctor .doctor-top{align-items: center;}
  #doctor .doctor-top .doctor-text{margin-top: 0;}
  #doctor .doctor-panel{position: relative;}
  #doctor .doctor-panel-inner>.flexList01{--count:1}
  #doctor .doctor-panel-inner>.flexList01>.box:first-child{display: none;}
  #doctor .doctor-badge{right: -11%;}
}
@media(max-width: 1580px){
  #part .Btn0{ top:13rem; --x:24rem; }
  #part .Btn1{ top:16rem;   --x:28.5rem; }
  #part .Btn2{ top:28rem;   --x:28.5rem; }
  #part .Btn3{ top:39rem;   --x:30.5rem; }
  #part .Btn4{ bottom:23.5rem; --x:21rem; }
  #part .Btn5{ bottom:8.5rem;  --x:20.5rem; }
  #part .Btn6{ bottom:4.5rem;  --x:20.5rem; }
  #part .Btn7{ bottom:0rem;    --x:22.5rem; }
  #part .tabDesc .width80{width: 100%;}
  #part .click{flex-direction: column; align-items: end;}
  #part .click .font-36{padding-left: 0;}
}
@media(max-width: 1550px){
  #mainslide .swiper-slide .txt, #mainslide .swiper-pagination, #mainslide .s_arrow_btn {width: 90%;}
  #mainslide .scroll{left: -9%;}

  #doctor .doctor-badge{right: -15%;}

  #map_section .txt-box{padding-left: 3.125rem;}

  #tabs-cont .txt-box{padding-left: 3.125rem; padding-right: 3.125rem;}
 
  

}
@media(max-width: 1450px){
  #part .tabBox{margin-top:  4.375rem; --count:1}
  #part .tabBox > .box:nth-child(1){padding-right: 0; order: 2; margin-top: 4.375rem;}
  #part .tabBox > .box:nth-child(2){order: 1;}
  #part .tab-menu{width: 60%; margin: auto;}
  #part .tabDesc .width80{width: 80%;}
}
@media(max-width: 1240px){
  .font-80{font-size: 3.125rem;}
  #mainslide .scroll{display: none;}
  #mainslide .width40{width: 60%;}

  #doctor>.container{background: url(/img/main/doc_logo.png) no-repeat top 45% center / 100%;}
  #doctor .doctor-top{display: block;}
  #doctor .doctor-badge{right: auto; left: 10%; top: -80px;}
  #doctor .doctor-img{order: 2; margin-top: 150px;}
  #doctor .doctor-top .doctor-text{order: 1;}
  #doctor .doctor-img>img{max-width: 70%; margin: auto;}

  #interior .flexList .box:nth-child(1){order: 2; padding-right: 0;}
  #interior .flexList .box:nth-child(2){order: 1; margin-bottom: 1.875rem;}

  #map_section .flexList .root_daum_roughmap .wrap_map{height: 780px;}

  #part .tab-menu{width: 75%; margin: auto;}
  #part .Btn0{ top:14rem; --x:26rem; }
  #part .Btn1{ top:18rem;   --x:31rem; }
  #part .Btn2{ top:31rem;   --x:30rem; }
  #part .Btn3{ top:42rem;   --x:33rem; }
  #part .Btn4{ bottom:24.5rem; --x:23rem; }
  #part .Btn5{ bottom:8.5rem;  --x:22.5rem; }
  #part .Btn6{ bottom:4.5rem;  --x:22.5rem; }
  #part .Btn7{ bottom:0rem;    --x:24.5rem; }

  #tabs-cont .img-box{width: 35%;}
  #tabs-cont .txt-box{width: 65%;}
  #tabs-cont .title{flex-direction: column; align-items: start;}
  #tabs-cont .title .tabs{width: 100%; text-align: center; margin-top: 4.375rem; }
  #tabs-cont .tabs li:last-child{padding: 0 2rem;}

  
}
@media(max-width: 990px){
  .font-80, .font-55{font-size: 2.500rem;}
  .font-40{font-size: 1.750rem;}
  .font-36{font-size: 1.500rem;}

  #mainslide { height: 90vh;}
  #mainslide .width40{width: 70%;}

  #doctor>.container{background: url(/img/main/doc_logo.png) no-repeat top 50% center / 100%;}
  #doctor .doctor-panel {background-image: none; background-color: #fff;}
  
  #interior{padding-top: 3.125rem;}

  #map_section .flexList .root_daum_roughmap .wrap_map{height: 600px;}
  #map_section .box:nth-child(2){padding: 4rem 2rem;}
  #map_section .txt-box{padding-left: 0;}
  #map_section .time .width10{width: 15%;}
  #map_section .time .width85{width: 75%;}

  #tabs-cont .tab-content>.flex{flex-direction: column;}
  #tabs-cont .img-box{width: 100%; background: none;}
  #tabs-cont .img-box img{width: 100%;}
  #tabs-cont .txt-box{width: 100%; padding: 4rem 2rem;}

  #part .tabDesc{padding: 4rem 2rem ;}
  #part .tabDesc .width80{width: 100%;}
  #part .tab-menu{width: 95%; margin: auto;}
  #part .tab-menu img{padding-right: 100px;}
  #part .Btn0{ top:10rem; --x:19rem; }
  #part .Btn1{ top:13rem;   --x:22rem; }
  #part .Btn2{ top:22rem;   --x:5rem; }
  #part .Btn3{ top:30rem;   --x:3rem; }
  #part .Btn4{ bottom:17.5rem; --x:16rem; }
  #part .Btn5{ bottom:7.5rem;  --x:16.5rem; }
  #part .Btn6{ bottom:3.5rem;  --x:16.5rem; }
  #part .Btn7{ bottom:0rem;    --x:17.5rem; }

  .modal_box .font-55{font-size: 1.750rem;}
  .modal_dim{width: 90%;}
  .modal_box .title{padding: 2rem 2rem;}
  .modal_box .md_cont{padding: 3rem 2rem;}
  .modal_dim .target img{width: 100%;}
}

@media(max-width: 768px){
  #mainslide .swiper-slide.slide01 .img{background-image: url(/img/main/mainslide01_m.jpg)}
  #mainslide .swiper-slide.slide02 .img{background-image: url(/img/main/mainslide02_m.jpg)}
  #mainslide .swiper-slide.slide03 .img{background-image: url(/img/main/mainslide03_m.jpg)}
  #mainslide .swiper-pagination-current{font-size: 60px;}
  #mainslide .swiper-pagination{bottom: 120px;}

  #mainslide .width40{width: 100%;}

  #doctor .doctor-badge{top: -130px; left: 15%;}
  #doctor .doctor-badge .white-circle, #doctor .doctor-badge .yellow-ring, #doctor .doctor-badge{width: 130px; height: 130px;}
  #doctor .doctor-img>img{max-width: 85%;}

  #interior .interiorSwiper2 p{left: 1rem; bottom: 1rem; font-size: 1.125rem}

  #map_section .flexList .root_daum_roughmap .wrap_map{height: 500px;}

  #part .Btn{--x-gap: 1rem; --y-gap: 1rem;}
  #part .partBox button{position: relative; top: auto; left: auto; right: auto; bottom: auto;}
  #part button p {min-width: auto; width: 100%; text-align: left; background-color: #ebebeb; color: #acacac; padding: .8rem 3.5rem .8rem 1.3rem; font-size: 1.250rem;}
  #part button.active p{background-color: #0d2f77;}
  #part .tabBox > .box:nth-child(1){margin-top:3.125rem}
  #part button p:after {background-image: url(/img/main/part_offm.png); background-repeat: no-repeat;}
  
  #non-surgical .box{height: 280px;}

  #map_section .width15{width: 25%;}
  #map_section .width85{width: 75%;}
  #map_section .time .width10{width: 20%;}

  #tabs-cont .tabs li, #tabs-cont .tabs li:last-child{padding: 0;}
  #tabs-cont .tabs li span{display: block;}
  #tabs-cont .tabs{--x-gap: 0rem}
}
@media(max-width: 500px){
  #doctor .doctor-badge{ left: 17%;}
  #doctor .doctor-img>img{max-width: 90%;}
  #doctor>.container {background: url(/img/main/doc_logo.png) no-repeat top 61% center / 100%;}

  #map_section .flexList .root_daum_roughmap .wrap_map{height: 400px;}
  #map_section .time .width10{width: 25%;}

  #interior .title{flex-direction: column;}
  #interior .title .txt{width: 100%;}

  #part button p{font-size: 1.500rem;}
}



